documentsDir=/usr/local/java/mpdl-data/xml/documents
luceneDocumentsDir=/usr/local/java/mpdl-data/xml/lucene/documents
luceneNodesDir=/usr/local/java/mpdl-data/xml/lucene/nodes
dataDir=/usr/local/java/mpdl-data/lt
confDir=/usr/local/java/mpdl-data/collectionConfs
